/* Browser reset */
*{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%}
img.ico{height:16px;width:16px;background:url(../gfx/sprites.gif)}
img.pusha{background-position:0 0}
img.bloggkoll{background-position:0 -16px}
img.delicious{background-position:-16px 0}
img.facebook{background-position:-32px 0}
img.google{background-position:-48px 0}
img.digg{background-position:-64px 0}
img.reader{background-position:-80px 0}
img.technorati{background-position:-96px 0}
img.en{background-position:-112px 0}
img.es{background-position:-128px 0}
img.fi{background-position:-144px 0}
img.mail{background-position:-157px 17px;width:17px;height:17px;margin:-14px 0 -3px 0!important}
#footer img.rss{background-position:-160px 0;width:17px;height:17px}
#body img.rss{background-position:-174px 17px;width:17px;height:17px;margin:-14px 0 -3px 0!important}

html,body{
font-family:Verdana,Helvetica,Arial;
font-size:87%;
word-spacing:0.1em;
color:#fff;
text-decoration:none;
text-align:center;
}
body{background:#000}

/* TYPOGRAPHY */
h1,h2,h3{font-family:Helvetica,Arial;font-size:2.4em;padding-top:1.2em;font-weight:400}
h2{font-size:2em}
h3{font-size:1.2em;padding-top:1.5em;font-weight:700}
small,
h3 span{padding-left:5px;color:#555;font-weight:400}
small a{background:url(../gfx/sprites.gif) no-repeat;background-position:-177px 0;margin-left:10px;padding-left:18px}
p{line-height:1.6em}
p.dela a img{border:0!important;margin:0 10px 0 0!important}
blockquote{margin-top:1em;padding:.5em 0 .5em 30px;background:url(../gfx/cite.gif) no-repeat;display:block;font-style:italic;font-size:1.2em}
blockquote p{padding-top:0!important}
code{font-weight:700}
#content li,
.container ul.list li{list-style-position:inside}
p,
li,
#footer li{padding:.8em 0 0 0}
li ul,
#sidebar p,
#sidebar ul{padding-left:16px}
#sidebar img{margin:.5em 0 0 16px}
#sidebar h3{padding-left:14px}
#contact span{color:#555}
hr{width:100%;height:1px;color:#ddd;background:#ddd;border:0;margin-top:1em;}
p code{
font-size:11px;
margin:0 1px;
padding:1px 3px;
background:#eaeaea;
font-family:Consolas,Monaco,Courier,monospace;}
/*Lists*/
#body ol,
#body ul{padding-left:18px}
#body li{list-style:outside}
#body ul.nolist{padding-left:0}
ul.nolist li,
ul#pages li{list-style-type:none!important;list-style-position:outside!important;}
#sidebar li{list-style:none}

/*Länkar*/
a{text-decoration:none;color:#3366ff}
a:hover{color:#0033ff}
h2 a{color:#000}
h2 a:hover{color:#555}
#footer a{color:#ccc}
#footer a:hover{color:#fff}
#footer h3 a{color:#fff}
#footer h3 img{margin:-1em 5px -.2em 0}
/*Förmulär*/
#content form{width:434px}
* html input{ /*IE-hack*/
width:5px;
overflow:visible;
padding:5px}
input,
textarea{font-size:1.2em;outline:none!important;padding:5px!important;border:3px solid #ccc;width:100%!important}
#sidebar input.sok{width:200px!important}
input.button{border:2px solid #ccc;font-weight:700;padding:.4em 1em;background:#222;color:#fff;width:auto!important;cursor:pointer!important}
input.button:hover{background:#000}

/* NAVIGATION */
#header li{float:right;display:inline;font-family:Helvetica,Arial;font-size:1.6em}
#header li a{outline:none;color:#fff;text-decoration:none;padding:0 20px 10px 0;display:block;text-transform:lowercase}

ul#pages{margin-top:3em;padding:0;border-top:2px solid #c0c0c0}
#pages li{padding-top:1em}
#pages li.newer{float:left;display:inline}
#pages li.older{float:right;display:inline}
#pages li a{display:block;border:2px solid #ccc;font-weight:700;padding:.6em 1em;background:#222;color:#fff}
#pages li a:hover,
#pages li a.active{background:#000}

/* LAYOUT ELEMENTS */
#header{background:url(../gfx/bg.gif) top repeat-x}

#body{background:#fff;color:#333;border-top:3px solid #c0c0c0;border-bottom:3px solid #c0c0c0;padding-bottom:20px;overflow:auto}
#content{width:450px;float:left;display:inline}
#sidebar{width:305px;float:left;display:inline;border-left:2px solid #fff;margin:10px 0 10px 40px;padding:0 0 1em 0;overflow:auto}
#sidebar img.thumb{border:3px solid #ccc;margin-top:12px}

#footer{background:url(../gfx/bg.gif) left -140px repeat-x}
#links{width:200px;float:left;display:inline;margin-bottom:30px}
#news{width:400px;float:left;display:inline}
#contact{width:200px;float:left;display:inline}

.container{width:800px;text-align:left;margin:0 auto}
#logo{width:412px;height:82px;margin:25px 0 -10px 0;display:block}

#joyoftech{background:url(http://www.geekculture.com/joyoftech/joyimages/jottodaythumb.gif) center center;width:75px;height:75px}

img.gravatar{margin:1em 10px 0 0;float:left;display:inline}

.kommentar{background:#eee;padding:0 10px 10px 10px;margin-top:10px;}

img#profil{margin:20px 0 -10px 15px;}

/*Feedburner*/
.feedburnerFeedBlock{} /*innehåll från Feedburner*/
img.feedburner{margin:-15px 0 -4px 0!important;background:url(http://feeds.feedburner.com/~fc/ptz0n?bg=FFFFFF&fg=000000&anim=0);width:88px;height:19px;}

/*TOOLS*/
.clear{clear:both}
.hide,#creditfooter{display:none}
img.left{float:left}
img.right{float:right}
.nostyle{border:0;width:auto!important}

/*HiLite av sökfraser från sökmotorer*/
.hilite1,
.hilite2,
.hilite3,
.hilite4{background:orange;color:#000;padding:0}

/* SLIMBOX */
#lbOverlay{position:absolute;left:0;width:100%;background-color:#000;cursor:pointer}
#lbCenter,
#lbBottomContainer{position:absolute;left:50%;overflow:hidden;background-color:#fff}
.lbLoading{background:#fff url(../gfx/slimbox/loading.gif) no-repeat center}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat}
#lbPrevLink,
#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none}
#lbPrevLink{left:0}
#lbPrevLink:hover{background:transparent url(../gfx/slimbox/prevlabel.gif) no-repeat 0% 15%}
#lbNextLink{right:0}
#lbNextLink:hover{background:transparent url(../gfx/slimbox/nextlabel.gif) no-repeat 100% 15%}
#lbBottom{font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;
display:none; /* Döljer slidern med "Close"-bilden och beskrivning från länktaggens title="" */
}
#lbCloseLink{display:block;float:right;display:inline;width:66px;height:22px;background:transparent url(../gfx/slimbox/closelabel.gif) no-repeat center;margin:5px 0}
#lbCaption,
#lbNumber{margin-right:71px}
#lbCaption{font-weight:700}

/* TWITTER */
#twitter_update_list a{display:none;}

/* PUSHUP */
#pushup{position: fixed;top:10px;right:10px;margin:0;padding:4px;background:#ffffc6;border:1px solid #b0dfc8;z-index:9999;text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
#pushup *{margin:0;padding:0;border:0;background:none;}
.withReminder{padding-bottom:6px;}
#pushup a{outline-style: none;text-decoration: none;}
#pushup .pushup_messageLink{float:left;position:relative;color:#4293cd;font-size:12px;cursor:pointer;}
#pushup .pushup_icon{position: relative;float:left;height:22px;width:22px;margin-right:5px;overflow:hidden;vertical-align:middle;}
#pushup .pushup_message{position: relative;float:left;margin-right:3px;line-height:22px;vertical-align:middle;}
#pushup .pushup_reminder{float: left;clear:both;font-size:10px;color:#84a2ac;margin-left:27px;cursor:pointer;}
#pushup .pushup_messageLink:hover,#pushup .pushup_reminder:hover{text-decoration:underline;}

/* Google 404-widget */
#goog-wm ul li{font-weight:700;}
#goog-wm h3.other-things,
#goog-wm li.search-goog{display:none;}

/* Pusha-knapp */
#pusha_knapp{}
